Project

General

Profile

Actions

Bug #21794

closed

Bug #21793: API version was not updated to API 15 for addition of node updates

API version in 7.2 must be 16

Added by François ARMAND 16 days ago. Updated 8 days ago.

Status:
Released
Priority:
N/A
Category:
API
Target version:
Severity:
UX impact:
User visibility:
Effort required:
Priority:
0
Regression:
No

Description

Since API version in 7.1 is 15, we must set API version of rudder 7.2 to 16.

Actions #1

Updated by François ARMAND 16 days ago

  • Status changed from New to In progress
  • Assignee set to François ARMAND
Actions #2

Updated by François ARMAND 16 days ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from François ARMAND to Alexis Mousset
  • Pull Request set to https://github.com/Normation/rudder/pull/4494
Actions #3

Updated by Anonymous 16 days ago

  • Status changed from Pending technical review to Pending release
Actions #5

Updated by Vincent MEMBRÉ 8 days ago

  • Status changed from Pending release to Released

This bug has been fixed in Rudder 7.2.0 which was released today.

Actions

Also available in: Atom PDF